.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-81ab373f-c5f9-4fca-12f0-0c9a49536f68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccbf4443-9e9c-e088-2c69-ad41572c5239 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-443c8d00-cae0-4f2e-abac-62dad137d711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443c8d00-cae0-4f2e-abac-62dad137d711) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91d056d1-2d90-13ba-8591-5708e49b371d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89bed783-da26-4731-94b0-34e542d5ae33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89bed783-da26-4731-94b0-34e542d5ae33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7365678-99fe-4e51-8b46-a2354ec682f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fafdfc6e-520f-5baa-ec09-504e32c0a15a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd8aeeee-0c59-b3de-6edf-2c4a6e5ff8d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1d8e197-aa2b-4295-b43e-a3dbfa9d17f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1d8e197-aa2b-4295-b43e-a3dbfa9d17f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab28d420-c0fe-4a4e-8d92-8857716d8a1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab28d420-c0fe-4a4e-8d92-8857716d8a1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05fb3e42-0e88-4511-59b4-6421febaa8af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d40be02-e027-f09a-9786-265920c5989b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a70aca94-0553-6d49-d443-f4208e8bc2e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8bdf25c-9bcc-4d12-889c-2d5caf52cb17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8bdf25c-9bcc-4d12-889c-2d5caf52cb17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-05026cf7-db21-76db-94b3-c8a6f2aed585 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9dfcb148-9f3a-47ba-88bc-0f3fba613e81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9dfcb148-9f3a-47ba-88bc-0f3fba613e81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75ae5183-cde6-4ffc-a11e-2f106990d913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75ae5183-cde6-4ffc-a11e-2f106990d913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-03313b06-b83a-425a-b06e-9c82eb798e50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03313b06-b83a-425a-b06e-9c82eb798e50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d3722e6-4c68-48e9-b44f-6adcad4a9319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3722e6-4c68-48e9-b44f-6adcad4a9319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91c1c36d-b9d4-52e1-1147-811da16e0e69 {
background-color: var(--brand-color-1) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
opacity: 2.0 !important;
box-shadow: var(--box-shadow-hover) !important;
}
.lfr-layout-structure-item-8fe1ff78-618b-3675-45ba-1419fc317f94 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-715c9a8b-843b-40dc-9722-cfd015eb429b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eaa7a10a-a816-a1a1-f1c6-cd0f7642cff6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eaa7a10a-a816-a1a1-f1c6-cd0f7642cff6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0585c08e-31d5-48b8-90b7-85709bffa70f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0585c08e-31d5-48b8-90b7-85709bffa70f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe84e3e0-0901-f6df-4464-ed59829a2cb3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d25325fe-1472-4c00-ad9c-c4fd92ccf1a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d25325fe-1472-4c00-ad9c-c4fd92ccf1a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-927d16d5-08c4-891b-3171-58fe3f86cf10 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a33a967-65b6-457c-87d5-4e24b8b80b36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a33a967-65b6-457c-87d5-4e24b8b80b36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-754a60f0-446a-4396-85e2-5f2e150ca246 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-754a60f0-446a-4396-85e2-5f2e150ca246) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f993d6d9-ab31-c8fb-6cf3-bc7ffce2d3d1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a9fa2e6-513f-8ea5-565e-585a35367135 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd10cb4e-e4a6-4580-8daf-81c72d4455d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10cb4e-e4a6-4580-8daf-81c72d4455d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1c9b7ac-7c0c-418d-9c18-38bcd815a128 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1c9b7ac-7c0c-418d-9c18-38bcd815a128) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
